Index: debian/changelog
===================================================================
--- debian/changelog	(revision 7cf3a465c72c2c72d74a3df48b5f6e8e378cfb54)
+++ debian/changelog	(revision 7cf3a465c72c2c72d74a3df48b5f6e8e378cfb54)
@@ -0,0 +1,28 @@
+gutenbach-client (1.01-1) unstable; urgency=low
+
+  * Make package no longer Debian native.
+
+ -- Jessica Hamrick <jhamrick@mit.edu>  Sat, 26 Jun 2010 19:20:08 -0400
+
+gutenbach-client (1.01) unstable; urgency=low
+
+  * Fix debhelper compatibility to 5 (for backwards compatibility)
+
+ -- Jessica Hamrick <jhamrick@mit.edu>  Sat, 26 Jun 2010 18:01:02 -0400
+
+gutenbach-client (1.0) unstable; urgency=low
+
+  * Initial package build
+  * gbq - show queue
+  * gbr - queue file
+  * gbrm - remove file
+  * gutenbach-client-config - add, list, or delete queues
+
+ -- Jessica Hamrick <jhamrick@mit.edu>  Sat, 26 Jun 2010 16:56:28 -0400
+
+gutenbach-client (0.01) unstable; urgency=low
+
+  * Created skeleton package.
+
+ -- Jessica Hamrick <jhamrick@mit.edu>  Sat, 19 Jun 2010 00:23:53 -0400
+
Index: debian/compat
===================================================================
--- debian/compat	(revision 7cf3a465c72c2c72d74a3df48b5f6e8e378cfb54)
+++ debian/compat	(revision 7cf3a465c72c2c72d74a3df48b5f6e8e378cfb54)
@@ -0,0 +1,1 @@
+5
Index: debian/control
===================================================================
--- debian/control	(revision 7cf3a465c72c2c72d74a3df48b5f6e8e378cfb54)
+++ debian/control	(revision 7cf3a465c72c2c72d74a3df48b5f6e8e378cfb54)
@@ -0,0 +1,13 @@
+Source: gutenbach-client
+Section: sound
+Priority: extra
+Maintainer: Jessica Hamrick <jhamrick@mit.edu>
+Build-Depends: cdbs, debhelper (>= 5)
+Standards-Version: 3.8.4
+
+Package: gutenbach-client
+Architecture: all
+Pre-Depends: debconf
+Depends: ${shlibs:Depends}, ${misc:Depends}, cups, libnet-cups-perl
+Description: Client-side helper scripts for interacting with
+ the Gutenbach music player.
Index: debian/copyright
===================================================================
--- debian/copyright	(revision 7cf3a465c72c2c72d74a3df48b5f6e8e378cfb54)
+++ debian/copyright	(revision 7cf3a465c72c2c72d74a3df48b5f6e8e378cfb54)
@@ -0,0 +1,1 @@
+Copyright 2009 Jessica Hamrick
Index: debian/rules
===================================================================
--- debian/rules	(revision 7cf3a465c72c2c72d74a3df48b5f6e8e378cfb54)
+++ debian/rules	(revision 7cf3a465c72c2c72d74a3df48b5f6e8e378cfb54)
@@ -0,0 +1,6 @@
+#!/usr/bin/make -f
+
+DEB_MAKE_INSTALL_TARGET=install DESTDIR=$(DEB_DESTDIR)
+
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/makefile.mk
Index: debian/source/format
===================================================================
--- debian/source/format	(revision 7cf3a465c72c2c72d74a3df48b5f6e8e378cfb54)
+++ debian/source/format	(revision 7cf3a465c72c2c72d74a3df48b5f6e8e378cfb54)
@@ -0,0 +1,1 @@
+1.0
Index: tenbach-client/debian/changelog
===================================================================
--- gutenbach-client/debian/changelog	(revision 0deef9e258fce28cac566b226c4b623057566190)
+++ 	(revision )
@@ -1,28 +1,0 @@
-gutenbach-client (1.01-1) unstable; urgency=low
-
-  * Make package no longer Debian native.
-
- -- Jessica Hamrick <jhamrick@mit.edu>  Sat, 26 Jun 2010 19:20:08 -0400
-
-gutenbach-client (1.01) unstable; urgency=low
-
-  * Fix debhelper compatibility to 5 (for backwards compatibility)
-
- -- Jessica Hamrick <jhamrick@mit.edu>  Sat, 26 Jun 2010 18:01:02 -0400
-
-gutenbach-client (1.0) unstable; urgency=low
-
-  * Initial package build
-  * gbq - show queue
-  * gbr - queue file
-  * gbrm - remove file
-  * gutenbach-client-config - add, list, or delete queues
-
- -- Jessica Hamrick <jhamrick@mit.edu>  Sat, 26 Jun 2010 16:56:28 -0400
-
-gutenbach-client (0.01) unstable; urgency=low
-
-  * Created skeleton package.
-
- -- Jessica Hamrick <jhamrick@mit.edu>  Sat, 19 Jun 2010 00:23:53 -0400
-
Index: tenbach-client/debian/compat
===================================================================
--- gutenbach-client/debian/compat	(revision 127d89c0b94110b2ad76b20fb770dc1ba93457c9)
+++ 	(revision )
@@ -1,1 +1,0 @@
-5
Index: tenbach-client/debian/control
===================================================================
--- gutenbach-client/debian/control	(revision 283d273735a2bd830ceb41b770ccd0b9dc19f649)
+++ 	(revision )
@@ -1,13 +1,0 @@
-Source: gutenbach-client
-Section: sound
-Priority: extra
-Maintainer: Jessica Hamrick <jhamrick@mit.edu>
-Build-Depends: cdbs, debhelper (>= 5)
-Standards-Version: 3.8.4
-
-Package: gutenbach-client
-Architecture: all
-Pre-Depends: debconf
-Depends: ${shlibs:Depends}, ${misc:Depends}, cups, libnet-cups-perl
-Description: Client-side helper scripts for interacting with
- the Gutenbach music player.
Index: tenbach-client/debian/copyright
===================================================================
--- gutenbach-client/debian/copyright	(revision 127d89c0b94110b2ad76b20fb770dc1ba93457c9)
+++ 	(revision )
@@ -1,1 +1,0 @@
-Copyright 2009 Jessica Hamrick
Index: tenbach-client/debian/rules
===================================================================
--- gutenbach-client/debian/rules	(revision 0deef9e258fce28cac566b226c4b623057566190)
+++ 	(revision )
@@ -1,6 +1,0 @@
-#!/usr/bin/make -f
-
-DEB_MAKE_INSTALL_TARGET=install DESTDIR=$(DEB_DESTDIR)
-
-include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/makefile.mk
Index: tenbach-client/debian/source/format
===================================================================
--- gutenbach-client/debian/source/format	(revision 127d89c0b94110b2ad76b20fb770dc1ba93457c9)
+++ 	(revision )
@@ -1,1 +1,0 @@
-1.0
